<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link href="bold.css" rel="stylesheet" />
</head>
<body>
<div class="row">
<div style = "margin-bottom:90px"></div>
</div>
<div  align="center">
<div align="right">
			<a href="UserRegist.html" class="alert-link">ユーザー新規登録</a>
			</div>
<p>ログイン画面</p>

<h3>ログイン画面　　　　<input type="text" name="loginId"></h3><br>
<h3>パスワード　　　　　<input type="text" name="loginId"></h3><br>
<button type="button" onClick="location.href='Month.html'"
name="ログイン">ログイン</button>
</div>

</body>
</html>